https://kotlinlang.org logo
#ktor
Title
# ktor
i

IsaacMart

06/13/2022, 6:12 AM
Hello guys i use koin for my depedency injection.i have heard that there is an issue with ktor 2.0, has the issue been resolved or i should stick to ktor 1.6.8?
s

stvn

06/13/2022, 7:02 AM
Koin is now supporting ktor 2.0, works fine 🙂
i

IsaacMart

06/13/2022, 7:04 AM
Thanks pal
2 Views